# Uses of Interface
java.awt.desktop.AboutHandler

Packages that use AboutHandler
Package
Description
java.awt
Contains all of the classes for creating user interfaces and for painting graphics and images.

## Uses of AboutHandler in java.awt

Methods in java.awt with parameters of type AboutHandler
Modifier and Type
Method
Description
`void`
Desktop.`setAboutHandler​(AboutHandler aboutHandler)`
Installs a handler to show a custom About window for your application.